Bank Kalteng (Phase 2) - Support #1442

[Travel Management] - New Report Pindah Buku
08/03/2022 09:27 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/03/2022
Priority: High Due date: 08/19/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description

Mas Azid,

Mohon dibantu untuk buatkan report baru di Travel Management. Report pindah buku dipisahkan berdasarkan cost center (dalam
bentuk rekap, beberapa orang dalam 1 cost center)
1 report pindah buku = 1 cost center = lebih dari 1 SPPD Number

Lokasi Report: Human Resource > HR Administration > Travel Management > Travel Reports
Nama Report: Report Pindah Buku

Terima kasih.

History

#1 - 08/04/2022 08:34 AM - Kezia Pawitra Yulianti
- Due date set to 08/19/2022
- Status changed from New to Assigned

- Priority changed from Urgent to High

#2 - 08/11/2022 05:02 PM - Fachrul Hardianto

- File pb bisnis 191.pdf added

- File pb rekening 191.pdf added

- File akun2 travel dan medical untuk PB.PNG added
- File clipboard-202208111701-mhgbi.png added

contoh report terlampir.

akun2 nya di ambil dari masing2 cost center karyawan.

My Workplace  Master Data Human Resource  Business Intelligence  System Adn Nomor: DSDM.28/SPH-191/VII
Juli 2022.
l [™ Divisi Audit Intern 00000002 cC DAI-Di
[™ Divisi Bisnis 00000003 CcCc DE-Div
[ Divisi Unit Syariah QO0OICDE e85 DUS-T 1995 00526086000 2-Agu-2022 |Biaya Perjalanan Dinas (Divisi B
W My Workplace [™ Divisi SOM dan Umum 00000005 cC DUU-C 11360
[™ Divisi Akuntansi 00000006 cC DA-Din
D Divisi Operasional da... 00000007 cc OL-Cp
[® Divisi Teknologi Infor... 00000008 cc pivisit |10000261010102 | 2-Agu-2022 |BT Pembayaran T@hai Kantor P
- - 12360
Cost Elemant [™ Divisi Kepatuhan 00000009 cc DK-Din

B Human Resource

Akun Sementara - CC - 00000003 - Divisi Bisnis 7 7
B Business Intelligence (&} (&} [0} (&}
. . General Data Relationship Akun Sementara Descriptio
I System Administration

Action

Module Ty... Nomor Akun Sequen.. Debit/Kredit Description

Medical 100.002610101022360 4 kredit BT Pembyrn Tunai KTR Pusat
Medical 047.005270921001360 3 debit Beban Perawatan Kesehatan

Travel 10000261010102 2360 2 kredit BT Pembayaran Tunai Kantor Pusat
Travel 095.00526086000 13680 1 debit Biaya Perjalanan Dinas (Divisi Bisnis)
Port : http:/103.168.134.28:31130/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev
Tabel : CHROMO0001

#3 - 08/19/2022 08:54 PM - Fachrul Hardianto
- File clipboard-202208192011-y61sd.png added
- File clipboard-202208192053-xxm7e.png added

berikut referensi tabel nya

NOTA PEMINDAH BUKUAN Note : Report Pindah Buku ini menggabungkan No SPPD dan employee yang

memiliki cost center sama. jika dalam 1 SPPD ada employee yang berbeda

Nomor : /PB/DSDM/Agu-22 cost Centernya, maka Report Pindah Buku nya di pisahkan
Nomor Rekening .
Buku Besar Tanggal Uraian DEBET 3:
Pembayaran biaya rill perjalanan dinas ke
Jakarta an. RAHMAWATI, HUSNUL ASYHARI [ ——" Nama_z_kefr\‘awa”Yangber_ﬁmgkﬂ_ dan
ERRA SIMPEI SETYA, DELLY BAKTI UTOMO,/ (memiliki no SPPD sama di PAB2)
ALAN HERNANDI, ELISABET UNGGA RIA,
ENDRO __MILLIAN _BINTI _dan _ FEBRIAN
BERTANIO. Lama Perjalanan Dinas 5 hari PP dari PHRPAOO62 (startdate, enddate)
tanggal 12/07/2022 s.d 16/07/2022. Dalam
rangka Pendampingan Pelatihan BKAD dan ) ) )
Bapenda _Provinsi__Kalimantan _Tengah ke Dari PHRPADDG1 (Travel Reason)
Kementerian Dalam Negeri. Berdasarkan SPPD
Nomor: DSDM.28/SPH-191/VII-22 tanggal 08 _
Juli 2022, PHRPAD0G2 (Mo SPPD)

TanggalSPPD dari tabel CTRSPPDNUMBER
995.00526086000| 2-Agu-2022 (Biaya Perjalanan Dinas (Divisi Bisnis) 29.329.042 PHRPA0065 kolom amount approval, di jumlahkan dari
1360 semua reglD yang memiliki SPPD number yang sama

lihat cost center employee di phrpa0002, kemudian lihat
— Object ID di tabel CHROMO001, yg modultype "01",
10000261010102 | 2-Agu-2022 |BT Pembayaran Tunai Kantor Pusat Debitkredit "D". jika status nya "Plan” ambil yang Plan=TRUE
2360 -—-..____“-—-..______ lihat cost center employee di phrpa0002, kemudian lihat
bject ID di tabel CHROMOOO1, yg modultype "01",
29.329.042 DebitKredit "K"
Halaman 2
NOTA PEMINDAH BUKUAN
Momor : (PB/DSDM/AgQu-22

Report Pindah buku halaman 2.

Nomor Rekening )
Buku Besar Tanggal Uraian DEBET KREDIT

Pembayaran biaya ril perjalanan dinas ke
Jakarta an. RAHMAWATI, HUSNUL ASYHARI,
Tanggal ini [ERRA SIMPEI SETYA, DELLY BAKTI UTOMO,
ALAN HERNANDI, ELISABET UNGGA RIA,

Sama seperti Halaman 1

ambil darl |E\pRo MILLIAN  BINTI  dan  FEBRIAN
tanggal BERTANIO. Lama Perjalanan Dinas 5 hari PP
pindah tanggal 12/07/2022 sd 168/07/2022. Dalam
buku di rangka Pendampingan Pelatihan BKAD dan

Bapenda Provinsi Kalimantan Tengah ke

report Kementerian Dalam Negeri. Berdasarkan SPPD
parameter Nomor: DSDM.28/SPH-191/V11-22 tanggal 08| ,/

Juli 2022, "]

| ]

| = lihat Cost Center employee di PHRPA0CO2, kemudian lihat ObjectlD
di tabel CHROMOOOL, yg ModulType "01", Debit Kredit "K"

| e
100002610101022 | 5-Agu-2022 |BT Pembayaran Tunai Kantor Pusat I 79.794.732
360

f_‘
1000 201 054586 S-Agu-2022 10.945.216
1000 202 033174 S-Agu-2022 i HUSNUL ASYHARI 9.357.026
2000 202 000000 S-Agu-2022 i ERRA SIMPEI SETYA 9.026.800
1000 201 055555 S-Agu-2022 i DELLY BAKT! UTOMO 11.221.578
4000 202 012371 S-Agu-2022 i ALAN HERMNANDI 9.371.578
1000 201 025431 S-Agu-2022 i ELISABET UNGGA RIA 9.405.178
1000 202 013594 S-Agu-2022 i ENDRO MILLIAN BINTI 11.143.514
1000 202 040251 S-Agu-2022 i FEERIAN BERTANIO \, 9323842

sama seperti halaman 1, summary amount approval

Kolom "Amount Approval” masing2 employee di
PHRPAQOGS. sesuai No SPPD nya.

79.794.732 79.794.732

Mo rek masing2 Employee Name Palangka Raya, 2 Agustus 2022
employee dari PHRPAOO0OL PT. BANK PEMBANGUNAN DAERAH
PHRPA0O03 KALIMANTAN TENGAH

Divisi SDM & Umum

#4 - 08/22/2022 06:54 AM - M Azid Wahyudi

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , tolong buatkan menu report ini dan filter sesuai kebutuhan report ini

makasih

#5 - 08/22/2022 10:32 AM - Fiona Avangeline Jonathan
- File clipboard-202208221032-dlrtt.png added

Mas Azid,

Menu dan filter sudah dibuatkan untuk report Travel Pindah Buku.

b Pindah Buku

HOME = REPORT

I My Workplace

B Master Data Report Parameter
Period From:
Period To:
I Organization Management E::fr::nyee D

B Employee Administration Employee ID To:

s Time Management
Report Number:
Report Date:
Travel Master Data
Payment Date:

City:

Travel Document

Import Travel Data

Export Travel Data

Upload Travel Master Data

My Workplace  Master Data Human Resource  Business Intelligence  System Administration Search Q  Help [~ Firmansyah ~

Travel Employes (Individu)

Travel Recap

Surat Perintah Perjalanan

Dinas
Terima kasih.

#6 - 08/22/2022 10:32 AM - Fiona Avangeline Jonathan
- Status changed from Revise to Assigned

- Assignee changed from Fiona Avangeline Jonathan to M Azid Wahyudi

#7 - 08/22/2022 10:55 AM - Kezia Pawitra Yulianti

Fiona,

boleh sekalian di update d redmine ya menu id dan report id nya buat mempermudah tracking selanjutnya
Ini berlaku juga untuk report2 lainnya yg di buat custom khusus BKT

Tks

#8 - 08/22/2022 11:01 AM - Fiona Avangeline Jonathan

Report ID: 2200004
Menu ID: TVR0003

#9 - 08/25/2022 10:44 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
dear fiona , untuk custom report ini udah bisa di test ya

makasih

#10 - 08/25/2022 01:40 PM - Fiona Avangeline Jonathan

- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to M Azid Wahyudi
Mas Azid,

Mohon dibantu untuk report nya mengambil travel status dari PHRPAQ062.

Terima kasih.

#11 - 08/25/2022 01:46 PM - Fachrul Hardianto

Jika Travel Status nya 01, maka akun debit di halaman 1 yang diambil pada Tabel CHROMO001 adalah Rencana=1
Jika Travel Status nya 02, maka akun debit di halaman 1 yang diambil pada Tabel CHROMO001 adalah Rencana=2

#12 - 08/25/2022 02:51 PM - Fachrul Hardianto
- File clipboard-202208251450-zgpb6.png added

Sudah di tambahkan Parameter Travel Status

Report Parameter

Report Number: 543654 Approval Name: 00000285
SPPD Number: DMDM 25/SPH-199/V11I-2; Travel Status: Plan
Report Date: 25/08/2022 City: Jakarta
Payment Date: 31/08/2022 Cost Center:

Jika Travel Status = 01 (Plan) maka nominal nya ambil Summary amount Plan.
Jika Travel Status = 02 (Settlement) maka nominal nya ambil summary amount approval.

Terimakasih

#13 - 08/29/2022 07:04 AM - M Azid Wahyudi

07/02/2025
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Fachrul Hardianto

dear bang fachrul , udah bisa di test ya

makasih

#14 - 08/29/2022 10:30 AM - Fiona Avangeline Jonathan

- File clipboard-202208291029-g1gbl.png added
- File clipboard-202208291030-ncsmx.png added

- Status changed from QA Test to Closed

- Assignee changed from Fachrul Hardianto to Fiona Avangeline Jonathan

Done, terima kasih Mas Azid.

Pindah Buku

HOME = REPORT

Report Parameter
Report Numiber: HAIX-D2-22
EPPD Mumber: DMOM.30/SPH-1880 12~
Feport Date: 28082022
FPayment Das: 2OMNg2022
Report Result
M4 [ Jatz b M

Sedect 3 format W | Export

10000250

Plan

Jakarts
000DD013 - Capem Pasar

NOTA PEMINDAH BUKUAN

Momar - XXX-08-22

Momer Rekening Internal Tanggs! Urzizn D=bst Kredit
Account
Fembayaran bigys rill peqalanan dinas ks Kasengan
an. Jeszs Cho Lama Peralanan Dinas 1 hari FP
tanggal 30/08/2022 =.d 300872022, Travel Reasonl.
Berdasarkan Nomor: DMDM.30/3PH-188°111-22
tanggal 30 Agustus 2022
12345432 20 Aug 2022 |test 835,000
0BTEE4321 20 Aug 2022 |test 835,000
835,000 835,000

07/02/2025

Jakaria, 28 Agustus 2022

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Diivisi 0OM & Umum

Fippa
Pindah Buku

Approval Mame:
Trawel Status:
Ciy:

Cost Canten

10000250 L

I Settlement I

Jakara
00000008 - Divisi Teknolog *_

HOME > REPORT
Report Parameter
Report Mumber: WRIK-0E-22
EFFD Humber: DMDM 20/SPH-1280111-Z;
Report Date: ooEE0zI
Payman: Daw ONE20Z3
Report Result
4 A [ Jar2 b M [Eoemsmme  egen
NOTA PEMINDAH BUKUAN
Momar - ¥XIX-08-22
Nomer Rekening Internal Tamggs! Uraizn Debet Hradi
Accownt
Pembayaran biays rill pegalanan dnas ke Palangka
Rays an. Gerry Lama Perzalaran Dinas 1 har FF
tanpgal 29/08/2022 5.d 28:08/2022. test.
Berdasarkan Momor: DIMDM. 30/ 3FH-129A011-22
tanpgpal 30 Agustus 2022
145242523558 20 Aug 2022 |t 160,000
BTE54321 20 Aug 2022 |2t 160,000
160,000 160,000

Jakara, 20 Agustus 2022

PT. BANK KALIMANTAN DAERAH
KALINANTAN TENGAH

Divisi S0M & Umum

Fippa
